## r-cran-glmmtmb 1.0.0

=== DESCRIPTION ===
Package: glmmTMB
Title: Generalized Linear Mixed Models using Template Model Builder
Version: 1.0.0
Authors@R: c(person("Arni","Magnusson",role="aut",
	   	   comment=c(ORCID="0000-0003-2769-6741")),
	    person("Hans","Skaug",role="aut"),
	    person("Anders","Nielsen",role="aut",
	    	    comment=c(ORCID="0000-0001-9683-9262")),
	    person("Casper","Berg",role="aut",
                    comment=c(ORCID="0000-0002-3812-5269")),
            person("Kasper","Kristensen",role="aut"),
            person("Martin","Maechler",role="aut",
	        comment=c(ORCID="0000-0002-8685-9910")),
            person("Koen","van Bentham",role="aut"),
            person("Ben","Bolker",role="aut",
	           comment=c(ORCID="0000-0002-2127-0443")),
            person("Nafis","Sadat",role="ctb",
                comment=c(ORCID="0000-0001-5715-616X")),
            person("Daniel","Lüdecke", role="ctb",
	        comment=c(ORCID="0000-0002-8895-3206")),
            person("Russ","Lenth", role="ctb"),
            person("Mollie","Brooks",role=c("aut","cre"),
                   email="mollieebrooks@gmail.com",
		   comment=c(ORCID="0000-0001-6963-8326")))
Description: Fit linear and generalized linear mixed models with various
    extensions, including zero-inflation. The models are fitted using maximum
    likelihood estimation via 'TMB' (Template Model Builder). Random effects are
    assumed to be Gaussian on the scale of the linear predictor and are integrated
    out using the Laplace approximation. Gradients are calculated using automatic
    differentiation.
License: AGPL-3
Depends: R (>= 3.2.0)
Imports: methods, TMB (>= 1.7.14), lme4 (>= 1.1-18.9000), Matrix, nlme
LinkingTo: TMB, RcppEigen
Suggests: knitr, rmarkdown, testthat, MASS, lattice, ggplot2 (>=
        2.2.1), mlmRev, bbmle (>= 1.0.19), pscl, coda, reshape2, car
        (>= 3.0.6), emmeans (>= 1.4), estimability, DHARMa, multcomp,
        MuMIn, effects (>= 4.0-1), dotwhisker, broom, broom.mixed,
        plyr, png, boot, texreg, xtable, huxtable
SystemRequirements: GNU make
VignetteBuilder: knitr
URL: https://github.com/glmmTMB
LazyData: TRUE
BugReports: https://github.com/glmmTMB/glmmTMB/issues
RoxygenNote: 7.0.2
NeedsCompilation: yes
Encoding: UTF-8
Packaged: 2020-02-03 18:18:40 UTC; molliebrooks
Author: Arni Magnusson [aut] (<https://orcid.org/0000-0003-2769-6741>),
  Hans Skaug [aut],
  Anders Nielsen [aut] (<https://orcid.org/0000-0001-9683-9262>),
  Casper Berg [aut] (<https://orcid.org/0000-0002-3812-5269>),
  Kasper Kristensen [aut],
  Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
  Koen van Bentham [aut],
  Ben Bolker [aut] (<https://orcid.org/0000-0002-2127-0443>),
  Nafis Sadat [ctb] (<https://orcid.org/0000-0001-5715-616X>),
  Daniel Lüdecke [ctb] (<https://orcid.org/0000-0002-8895-3206>),
  Russ Lenth [ctb],
  Mollie Brooks [aut, cre] (<https://orcid.org/0000-0001-6963-8326>)
Maintainer: Mollie Brooks <mollieebrooks@gmail.com>
Repository: CRAN
Date/Publication: 2020-02-03 21:10:05 UTC
