## r-cran-glmmtmb 0.2.2.0

=== debian/changelog ===
r-cran-glmmtmb (0.2.2.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Sep 2018 08:20:15 +0200

r-cran-glmmtmb (0.2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 22:47:27 +0200

r-cran-glmmtmb (0.2.1.0-1) unstable; urgency=medium

  * Initial release (closes: #899993)

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 15:27:42 +0200
