=== debian/control ===
Source: r-cran-glmmtmb
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-tmb,
               r-cran-lme4 (>= 1.1-10),
               r-cran-matrix,
               r-cran-nlme,
               r-cran-rcppeigen
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
Homepage: https://cran.r-project.org/package=glmmTMB

Package: r-cran-glmmtmb
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized Linear Mixed Models using Template Model Builder
 Fit linear and generalized linear mixed models with various
 extensions, including zero-inflation. The models are fitted using maximum
 likelihood estimation via 'TMB' (Template Model Builder). Random effects are
 assumed to be Gaussian on the scale of the linear predictor and are integrated
 out using the Laplace approximation. Gradients are calculated using automatic
 differentiation.
