## r-cran-glmmtmb 0.2.3

=== debian/changelog ===
r-cran-glmmtmb (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 14 Jan 2019 08:16:56 +0100
