## r-cran-glmmtmb 1.0.0

=== debian/changelog ===
r-cran-glmmtmb (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 11:14:57 +0100
