=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-tmb,
-               r-cran-lme4 (>= 1.1-18.9000),
+               r-cran-lme4,
                r-cran-matrix,
                r-cran-nlme,
                r-cran-rcppeigen
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
 Homepage: https://cran.r-project.org/package=glmmTMB
