=== inst/test_data/Makefile ===
models.rda: make_ex.R
	R CMD BATCH --vanilla make_ex.R
	rm make_ex.Rout
