=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-tmb,
@@ -16,6 +16,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
 Homepage: https://cran.r-project.org/package=glmmTMB
+Rules-Requires-Root: no
 
 Package: r-cran-glmmtmb
 Architecture: any
