## r-cran-glmmtmb 1.1.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: glmmTMB
 Title: Generalized Linear Mixed Models using Template Model Builder
-Version: 1.0.2.1
+Version: 1.1.2.3
 Authors@R: c(person("Arni","Magnusson",role="aut",
 	   	   comment=c(ORCID="0000-0003-2769-6741")),
 	    person("Hans","Skaug",role="aut"),
@@ -12,8 +12,9 @@
             person("Martin","Maechler",role="aut",
 	        comment=c(ORCID="0000-0002-8685-9910")),
             person("Koen","van Bentham",role="aut"),
-            person("Ben","Bolker",role="aut",
-	           comment=c(ORCID="0000-0002-2127-0443")),
+            person("Ben","Bolker",role=c("aut"),
+	           comment=c(ORCID="0000-0002-2127-0443"),
+		   email = "bolker@mcmaster.ca"),
             person("Nafis","Sadat",role="ctb",
                 comment=c(ORCID="0000-0001-5715-616X")),
             person("Daniel","Lüdecke", role="ctb",
@@ -21,9 +22,11 @@
             person("Russ","Lenth", role="ctb"),
 	    person("Joseph", "O'Brien", role = "ctb",
 		       comment = c(ORCID = "0000-0001-9851-5077")),
+            person("Charles J.","Geyer", role="ctb"),
+	    person("Maeve","McGillycuddy", role="ctb"),
             person("Mollie","Brooks",role=c("aut","cre"),
-                   email="mollieebrooks@gmail.com",
-		   comment=c(ORCID="0000-0001-6963-8326")))
+		   comment=c(ORCID="0000-0001-6963-8326"),
+			 email = "mollieebrooks@gmail.com"))
 Description: Fit linear and generalized linear mixed models with various
     extensions, including zero-inflation. The models are fitted using maximum
     likelihood estimation via 'TMB' (Template Model Builder). Random effects are
@@ -32,22 +35,23 @@
     differentiation.
 License: AGPL-3
 Depends: R (>= 3.2.0)
-Imports: methods, TMB (>= 1.7.14), lme4 (>= 1.1-18.9000), Matrix, nlme
+Imports: methods, TMB (>= 1.7.14), lme4 (>= 1.1-18.9000), Matrix, nlme,
+        numDeriv
 LinkingTo: TMB, RcppEigen
 Suggests: knitr, rmarkdown, testthat, MASS, lattice, ggplot2 (>=
         2.2.1), mlmRev, bbmle (>= 1.0.19), pscl, coda, reshape2, car
         (>= 3.0.6), emmeans (>= 1.4), estimability, DHARMa, multcomp,
         MuMIn, effects (>= 4.0-1), dotwhisker, broom, broom.mixed,
-        plyr, png, boot, texreg, xtable, huxtable, numDeriv
+        plyr, png, boot, texreg, xtable, huxtable, mvabund
 SystemRequirements: GNU make
 VignetteBuilder: knitr
 URL: https://github.com/glmmTMB/glmmTMB
 LazyData: TRUE
 BugReports: https://github.com/glmmTMB/glmmTMB/issues
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
 Encoding: UTF-8
-Packaged: 2020-07-01 16:12:24 UTC; molliebrooks
+Packaged: 2021-09-20 11:06:12 UTC; molbr
 Author: Arni Magnusson [aut] (<https://orcid.org/0000-0003-2769-6741>),
   Hans Skaug [aut],
   Anders Nielsen [aut] (<https://orcid.org/0000-0001-9683-9262>),
@@ -60,7 +64,9 @@
   Daniel Lüdecke [ctb] (<https://orcid.org/0000-0002-8895-3206>),
   Russ Lenth [ctb],
   Joseph O'Brien [ctb] (<https://orcid.org/0000-0001-9851-5077>),
+  Charles J. Geyer [ctb],
+  Maeve McGillycuddy [ctb],
   Mollie Brooks [aut, cre] (<https://orcid.org/0000-0001-6963-8326>)
 Maintainer: Mollie Brooks <mollieebrooks@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-07-02 11:30:17 UTC
+Date/Publication: 2021-09-20 14:40:02 UTC
