=== debian/changelog ===
r-cran-glmmtmb (1.1.2.3-2) unstable; urgency=medium

  * Team upload
  * Add autopkgtest that fails when r-cran-tmb is upgraded and
    r-cran-glmmtmb needs a rebuild (Closes: #981623)

 -- Graham Inggs <ginggs@debian.org>  Mon, 27 Dec 2021 09:18:07 +0000

r-cran-glmmtmb (1.1.2.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 23 Sep 2021 11:22:41 +0200

r-cran-glmmtmb (1.1.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 10:37:08 +0200
