=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                r-cran-lme4,
                r-cran-matrix,
                r-cran-nlme,
+               r-cran-numderiv,
                r-cran-rcppeigen
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
 Homepage: https://cran.r-project.org/package=glmmTMB
