=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-pscl
Restrictions: allow-stderr

Test-Command: R -e 'options("warn" = 2); library(glmmTMB)'
Depends: r-cran-glmmtmb
Restrictions: allow-stderr, superficial
Features: test-name=r-cran-tmb_compatibility
