## r-cran-glmmtmb 1.1.4+dfsg

=== debian/changelog ===
r-cran-glmmtmb (1.1.4+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Build and test with newer tmp

 -- Nilesh Patra <nilesh@debian.org>  Mon, 22 Aug 2022 22:36:15 +0530

r-cran-glmmtmb (1.1.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2022 09:47:21 +0200

r-cran-glmmtmb (1.1.3-2) unstable; urgency=medium

  * Team Upload.
  * Rebuild with new tmb

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 02:57:16 +0530

r-cran-glmmtmb (1.1.3-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.1.3

 -- Nilesh Patra <nilesh@debian.org>  Sun, 20 Mar 2022 02:33:30 +0530

r-cran-glmmtmb (1.1.2.3-3) unstable; urgency=medium

  * Team upload.
  * Re-build with new r-cran-tmb

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Mar 2022 23:20:20 +0530
