=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-tmb,
+               r-cran-tmb (>= 1.9.0),
                r-cran-lme4,
                r-cran-matrix,
                r-cran-nlme,
                r-cran-numderiv,
                r-cran-rcppeigen
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
 Homepage: https://cran.r-project.org/package=glmmTMB
