## r-cran-glmmtmb 1.1.5%2Bdfsg

=== debian/changelog ===
r-cran-glmmtmb (1.1.5+dfsg-4) unstable; urgency=medium

  * Build against r-cran-tmb version 1.9.2
  * Standards-Version: 4.6.2 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Feb 2023 11:32:12 +0100

r-cran-glmmtmb (1.1.5+dfsg-3) unstable; urgency=medium

  * No parallel build on mipsel
    Closes: #1025203

 -- Andreas Tille <tille@debian.org>  Sun, 11 Dec 2022 18:25:51 +0100

r-cran-glmmtmb (1.1.5+dfsg-2) unstable; urgency=medium

  * Attempt to decrease memory usage on mipsel
    Closes: #1025203
  * Sync Test-Depends with existing suggested packages

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 10:31:50 +0100

r-cran-glmmtmb (1.1.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Nov 2022 11:40:30 +0100

r-cran-glmmtmb (1.1.4+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * Skip a few tests on i386 (Closes: #1017626)
  * Add versioned deps to ease transition

 -- Nilesh Patra <nilesh@debian.org>  Sun, 18 Sep 2022 10:04:45 +0530
