=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,34 @@
 Tests: run-unit-test
-Depends: @, r-cran-testthat, r-cran-pscl
+Depends: @, 
+         r-cran-knitr,
+         r-cran-rmarkdown,
+         r-cran-testthat,
+         r-cran-mass,
+         r-cran-lattice,
+         r-cran-ggplot2,
+         r-cran-mlmrev,
+         r-cran-bbmle,
+         r-cran-pscl,
+         r-cran-coda,
+         r-cran-reshape2,
+         r-cran-car,
+         r-cran-emmeans,
+         r-cran-estimability,
+#         r-cran-dharma,
+         r-cran-multcomp,
+#         r-cran-mumin,
+         r-cran-effects,
+#         r-cran-dotwhisker,
+         r-cran-broom,
+         r-cran-broom.mixed,
+         r-cran-plyr,
+         r-cran-png,
+         r-cran-boot,
+#         r-cran-texreg,
+         r-cran-xtable,
+#         r-cran-huxtable,
+#         r-cran-mvabund,
+#         r-cran-parallel
 Restrictions: allow-stderr
 
 Test-Command: R -e 'options("warn" = 2); library(glmmTMB)'
