## r-cran-glmmtmb 1.1.7+dfsg

=== debian/changelog ===
r-cran-glmmtmb (1.1.7+dfsg-2) unstable; urgency=medium

  * Rebuild against latest R and latest r-cran-tmb
    Closes: #1039650
  * Semi-manually update debian/tests/control since dh-update-R does not
    work with two separate test sections

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 14:38:04 +0200

r-cran-glmmtmb (1.1.7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 21:52:38 +0200
