=== debian/changelog ===
r-cran-glmmtmb (1.1.8+dfsg-3ubuntu1) noble; urgency=medium

  * Drop broken dh_gencontrol handling

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 24 Apr 2024 18:35:10 +0000

r-cran-glmmtmb (1.1.8+dfsg-3) unstable; urgency=medium

  * Rebuild against new version of r-cran-tmb

 -- Andreas Tille <tille@debian.org>  Sat, 23 Dec 2023 17:54:56 +0100

r-cran-glmmtmb (1.1.8+dfsg-2) unstable; urgency=medium

  * Add versioned depends to r-cran-tmb that was used at package build time

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2023 08:58:39 +0100

r-cran-glmmtmb (1.1.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add comment to debian/tests/control that dh-update-R is messing up its
    content

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 08:46:43 +0200
