=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-glmmtmb
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -12,6 +13,7 @@
                r-cran-matrix,
                r-cran-nlme,
                r-cran-numderiv,
+               r-cran-mgcv,
                r-cran-rcppeigen
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
