=== debian/rules ===
#!/usr/bin/make -f

# No parallel builds on mipsel
PARALLEL :=
ifneq (,$(filter $(DEB_HOST_ARCH), mipsel))
    PARALLEL := --no-parallel
endif

%:
	dh $@ --buildsystem R $(PARALLEL)
