=== debian/tests/control ===
--- 
+++ 
@@ -1,3 +1,5 @@
+# Attention: currently dh-upgrade-R is messing up this control file!!!
+# You need to revert the result
 Tests: run-unit-test
 Depends: @,
          r-cran-knitr,
@@ -24,6 +26,7 @@
         r-cran-xtable
 Restrictions: allow-stderr
 
+# <dh-update-R>do not delete this</dh-update-R>
 Test-Command: R -e 'options("warn" = 2); library(glmmTMB)'
 Depends: r-cran-glmmtmb
 Restrictions: allow-stderr, superficial
