## r-cran-glmmtmb 1.1.9+dfsg

=== debian/changelog ===
r-cran-glmmtmb (1.1.9+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Restrict to 64-bits architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Sep 2024 08:57:40 +0900

r-cran-glmmtmb (1.1.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Deactivate patch that removes versioned depends from TMB since
    autopkgtest was changed and should work without the patch

 -- Andreas Tille <tille@debian.org>  Fri, 09 Aug 2024 08:09:27 +0200
