=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,3 @@
-# Attention: currently dh-upgrade-R is messing up this control file!!!
-# You need to revert the result
 Tests: run-unit-test
 Depends: @,
          r-cran-knitr,
@@ -23,11 +21,10 @@
         r-cran-plyr,
         r-cran-png,
         r-cran-boot,
-        r-cran-xtable
-Restrictions: allow-stderr
-
-# <dh-update-R>do not delete this</dh-update-R>
-Test-Command: R -e 'options("warn" = 2); library(glmmTMB)'
-Depends: r-cran-glmmtmb
+        r-cran-xtable,
+        r-cran-blme,
+        r-cran-purrr,
+        r-cran-dplyr
 Restrictions: allow-stderr, superficial
 Features: test-name=r-cran-tmb_compatibility
+Test-Command: R -e 'options("warn" = 2); library(glmmTMB)'
