## r-cran-glmmtmb 1.1.10%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: glmmTMB
 Title: Generalized Linear Mixed Models using Template Model Builder
-Version: 1.1.8
+Version: 1.1.10
 Authors@R: c(person("Mollie","Brooks",
 		comment=c(ORCID="0000-0001-6963-8326"),
 		role = c("aut", "cre"),
@@ -33,7 +33,9 @@
 	person("Brenton", "Wiernik", role="ctb",
 		comment = c(ORCID = "0000-0001-9560-6336")),
 	person("Daniel B.", "Stouffer", role="ctb",
-		comment = c(ORCID = "0000-0001-9436-9674"))
+		comment = c(ORCID = "0000-0001-9436-9674")),
+  person("Michael", "Agronah", role = "ctb",
+    comment = c(ORCID = "0009-0007-2655-4094"))
 	)
 Description: Fit linear and generalized linear mixed models with various
     extensions, including zero-inflation. The models are fitted using maximum
@@ -42,15 +44,16 @@
     out using the Laplace approximation. Gradients are calculated using automatic
     differentiation.
 License: AGPL-3
-Depends: R (>= 3.2.0)
+Depends: R (>= 3.6.0)
 Imports: methods, TMB (>= 1.9.0), lme4 (>= 1.1-18.9000), Matrix, nlme,
-        numDeriv, mgcv
+        numDeriv, mgcv, reformulas (>= 0.2.0)
 LinkingTo: TMB, RcppEigen
 Suggests: knitr, rmarkdown, testthat, MASS, lattice, ggplot2 (>=
         2.2.1), mlmRev, bbmle (>= 1.0.19), pscl, coda, reshape2, car
         (>= 3.0.6), emmeans (>= 1.4), estimability, DHARMa, multcomp,
         MuMIn, effects (>= 4.0-1), dotwhisker, broom, broom.mixed,
-        plyr, png, boot, texreg, xtable, huxtable, mvabund, parallel
+        plyr, png, boot, texreg, xtable, huxtable, parallel, blme,
+        purrr, dplyr, ade4, ape, gsl
 SystemRequirements: GNU make
 VignetteBuilder: knitr, rmarkdown
 URL: https://github.com/glmmTMB/glmmTMB
@@ -58,8 +61,8 @@
 BugReports: https://github.com/glmmTMB/glmmTMB/issues
 NeedsCompilation: yes
 Encoding: UTF-8
-RoxygenNote: 7.2.3
-Packaged: 2023-10-07 11:50:39 UTC; molliebrooks
+RoxygenNote: 7.3.2
+Packaged: 2024-09-26 16:20:04 UTC; molliebrooks
 Author: Mollie Brooks [aut, cre] (<https://orcid.org/0000-0001-6963-8326>),
   Ben Bolker [aut] (<https://orcid.org/0000-0002-2127-0443>),
   Kasper Kristensen [aut],
@@ -77,7 +80,8 @@
   Charles J. Geyer [ctb],
   Mikael Jagan [ctb] (<https://orcid.org/0000-0002-3542-2938>),
   Brenton Wiernik [ctb] (<https://orcid.org/0000-0001-9560-6336>),
-  Daniel B. Stouffer [ctb] (<https://orcid.org/0000-0001-9436-9674>)
+  Daniel B. Stouffer [ctb] (<https://orcid.org/0000-0001-9436-9674>),
+  Michael Agronah [ctb] (<https://orcid.org/0009-0007-2655-4094>)
 Maintainer: Mollie Brooks <mollieebrooks@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-10-07 14:00:06 UTC
+Date/Publication: 2024-09-26 22:50:02 UTC
