## r-cran-glmmtmb 1.1.10+dfsg

=== debian/changelog ===
r-cran-glmmtmb (1.1.10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/control: new build-dep, r-cran-reformulas
  * Drop autopkgtest-pkg-r in favor of the other autopkgtests.
  * Standards-Version: 4.7.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 24 Feb 2025 17:30:19 +0100

r-cran-glmmtmb (1.1.9+dfsg-3) unstable; urgency=medium

  * Team upload.
  * debian/tests/control: cleanup. Closes: #1082531

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Jan 2025 19:49:18 +0100
