## r-cran-glmmtmb 1.1.13+dfsg

=== debian/changelog ===
r-cran-glmmtmb (1.1.13+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix debian/tests/control.  Closes: #1124743

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Jan 2026 13:04:10 +0900

r-cran-glmmtmb (1.1.13+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 11:23:28 +0900
