=== debian/control ===
--- 
+++ 
@@ -2,20 +2,24 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-tmb (>= 1.9.0),
+               r-cran-tmb,
                r-cran-lme4,
                r-cran-matrix,
                r-cran-nlme,
                r-cran-numderiv,
                r-cran-mgcv,
+               r-cran-reformulas,
+               r-cran-pbkrtest,
+               r-cran-sandwich,
                r-cran-rcppeigen,
-               r-cran-reformulas,
-               architecture-is-64-bit
-Standards-Version: 4.7.1
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
 Homepage: https://cran.r-project.org/package=glmmTMB
