=== debian/tests/control ===
Tests: run-unit-test, r-cran-tmb-compatibility
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat,
        r-cran-mass,
        r-cran-lattice,
        r-cran-ggplot2 (>= 2.2.1),
        r-cran-mlmrev,
        r-cran-bbmle (>= 1.0.19),
        r-cran-pscl,
        r-cran-coda,
        r-cran-reshape2,
        r-cran-car (>= 3.0.6),
        r-cran-emmeans (>= 1.4),
        r-cran-estimability,
        r-cran-dharma,
        r-cran-multcomp,
        r-cran-effects (>= 4.0-1),
        r-cran-broom,
        r-cran-broom.mixed,
        r-cran-plyr,
        r-cran-png,
        r-cran-boot,
        r-cran-xtable,
        r-cran-blme,
        r-cran-purrr,
        r-cran-dplyr,
        r-cran-ade4,
        r-cran-ape,
        r-cran-gsl,
        r-cran-lmertest
Restrictions: allow-stderr, superficial
