=== debian/changelog ===
r-cran-glmmtmb (1.1.14+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Make sure detection of r-cran-tmb is resistant to binNMUs.
  * Remove special-casing of mipsel as we do not build there anymore.
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Feb 2026 11:51:59 +0900

r-cran-glmmtmb (1.1.14+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Feb 2026 13:08:18 +0900
