=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R $(PARALLEL)

TMBVERSION := $(shell dpkg-query -W -f='$${Version}\n' r-cran-tmb)

override_dh_gencontrol:
	sed -i "s/r-cran-tmb[^,]*/r-cran-tmb (>= $(TMBVERSION))/" debian/*substvars
	dh_gencontrol
